#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = bash-completion ]
then
    for FILE in `ls $1/etc/`
    do
	if [ ! -e /etc/$FILE ]
	then
    	    ln -sv $1/etc/$FILE /etc/
	else
	    $KUMATUXWARNING "/etc/$FILE already exists!!!"
	fi
    done
fi
